Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 15329

Summary: FileRunner-2.5.1.ebuild (New Package)
Product: Gentoo Linux Reporter: Angel Utiel <autiel>
Component: New packagesAssignee: Default Assignee for New Packages <maintainer-wanted>
Status: VERIFIED WONTFIX    
Severity: enhancement CC: autiel
Priority: High Keywords: EBUILD
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: FileRunner-2.5.1.ebuild (new Package) ebuild for installing FileRunner in Gentoo Linux

Description Angel Utiel 2003-02-08 16:01:26 UTC
This is an eBuild for FileRunner, which homepage is
http://www.cd.chalmers.se/~hch/filerunner.html

Is a filemanager, written in TCL/TK, two panel side, style Mightnight Commander,
o Norton Commander.
It support FTP protocol

I suggest app-misc/FileRunner

Depends on TCL & TK

Instalation is simply. I install it in /usr/lib/FileRunner, and then I create a
symbolic link in /usr/bin.

Thats All

Only tested in x86, pending other architectures.

Angel
Comment 1 Angel Utiel 2003-02-08 16:04:46 UTC
Created attachment 8053 [details]
FileRunner-2.5.1.ebuild (new Package) ebuild for installing FileRunner in Gentoo Linux
Comment 2 Jakub Moc (RETIRED) gentoo-dev 2005-08-19 04:52:55 UTC
Untouched upstream since 1999-12-30.

Closing WONTFIX.
Comment 3 Jakub Moc (RETIRED) gentoo-dev 2005-08-19 04:53:04 UTC
CLOSED